Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
Highlighted
Copper Super Contributor
Posts: 172
Registered: ‎07-06-2010

Ext JQuery libraries with 7.5.2

We have users who complain about getting this error constantly when viewing entities in List view:

 

Message: The data necessary to complete this operation is not yet available.

Line: 10
Char: 3362
Code: 0
URI: http://localhost:4444/slxclient/Libraries/Ext/adapter/jquery/ext-jquery-adapter.js

It doesn't matter how big the data set is. I've had it throw this exception when the dataset was only 31 rows.

 

What can I do to fix this? I am getting this exception now, as a single user of a development instance with a freshly built set of indices.